@charset "utf-8";

/* CSS Document */

/* @group Drop Down Navigation */

div#topNav { 
    position: relative; 
    z-index: 600; 
}

ul.dropNav li { 
    width: auto; 
}

ul.dropNav a:hover, ul.dropNav li.hover a:hover { 
    background: transparent; 
}

ul.dropNav li ul { 
    margin-top: 0em; 
}

/* @end */

/* @group Drop Down Menu Defaults */

.dropNav { 
    width: 100%; 
    list-style: none; 
    line-height: 1.0; 
    padding: 0; 
    margin: 0; 
}

.dropNav li { 
    float: right; 
    padding: 0; 
    list-style: none; 
}

/* @end */

/* @group node is root-level */

.dropNav li.root { 
    width: auto; 
    color: #000; 
}

.dropNav a { 
    display: block; 
    width: 15em; 
    color: #000; 
    text-decoration: none;
}

.dropNav a.root { 
    width: auto; 
}

/* @end */

/* @group node is a page type none */

.dropNav a.emptyPage { 
    cursor: default; 
}

/* @end */

/* @group nested lists */

.dropNav li ul { 
    position: absolute; 
    left: -999em; 
    width: 15em; 
    font-weight: normal; 
    margin: -50px 0 0 0; 
    padding: 0; 
}

/* @end */

/* @group third level deploys to the right of the parent */

.dropNav li ul ul { 
    margin: -1em 0 0 13em; 
}

/* @end */

/* @group five levels of deployment */

.dropNav li:hover ul ul,
.dropNav li:hover ul ul ul,
.dropNav li:hover ul ul ul ul,
.dropNav li:hover ul ul ul ul ul,
.dropNav li.hover ul ul,
.dropNav li.hover ul ul ul,
.dropNav li.hover ul ul ul ul,
.dropNav li.hover ul ul ul ul ul { 
    left: -999em; 
}

.dropNav li:hover ul,
.dropNav li li:hover ul,
.dropNav li li li:hover ul,
.dropNav li li li li:hover ul,
.dropNav li li li li li:hover ul,
.dropNav li.hover ul,
.dropNav li li.hover ul,
.dropNav li li li.hover ul,
.dropNav li li li li.hover ul,
.dropNav li li li li li.hover ul { 
    left: auto; 
}

/* @end */

.dropNav li.last:hover ul { 
    position: absolute; 
    left: 755px; 
}